* {
	padding:0;
	margin:0;
	outline:none;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	-webkit-appearance:none;
}

.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}

* html .clearfix,
*:first-child+html .clearfix { 
	zoom:1;
}

body {
	cursor:default;
	font-family:'Open Sans', sans-serif;
}

img {
	max-width:100%;
	height:auto;
	border:0;
}

#theMap,
#refMap {
	width:100%;
	height:550px;
	margin:50px 0;
}

#refMap .gm-style .gm-style-iw {
	background-color: #000 !important;
    top: -15px !important;
    left: 0px !important;
    display: block !important;
    font-weight:bold;
    text-transform:uppercase;
    padding: 4px 5px 2px 5px;
    color: #fff !important;
}

#refMap .gm-style .gm-style-iw-c {
    box-shadow:unset !important;
    border-radius:0 !important;
    padding-right:5px !important;
    padding-bottom:3px !important;
}

#refMap .gm-style .gm-style-iw-d {
    overflow:hidden !important;
}

#refMap .gm-style .gm-style-iw-t {
    bottom:0 !important;
}

#refMap .gm-style .gm-style-iw,
#refMap div[style*="cursor: default; position: absolute;"] {
    width:auto !important;
    height:auto !important;  
}

#refMap .gm-style .gm-ui-hover-effect,
#refMap .gm-style .gm-style-iw-t::after,
#refMap .gm-style .gm-style-iw-t::before,
#refMap div[style*="border-top-width: 24px; position: absolute;"],
#refMap div[style*="width: 0px; height: 0px; border-right: 10px solid transparent; border-left: 10px solid transparent; border-top: 24px solid rgba(0, 0, 0, 0.1); position: absolute;"],
#refMap div[style*="position: absolute; left: 1px; top: 1px; border-radius: 2px; background-color: rgb(255, 255, 255);"],
#refMap div[style*="position: absolute; left: 0px; top: 0px; background-color: rgba(0, 0, 0, 0.2); border-radius: 2px; box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;"],
#refMap div[style*="position: absolute; left: 1px; top: 1px; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; background-color: rgb(255, 255, 255);"],
#refMap div[style*="position: absolute; left: 0px; top: 0px; background-color: rgba(0, 0, 0, 0.2); border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; -webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px; box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;"],
#refMap div[style*="width: 0px; height: 0px; border-right-width: 10px; border-right-style: solid; border-right-color: transparent; border-left-width: 10px; border-left-style: solid; border-left-color: transparent; border-top-width: 24px; border-top-style: solid; border-top-color: rgba(0, 0, 0, 0.0980392); position: absolute;"] {
    display:none !important;
}

#markerInfo {
    width:175px;
}

#markerInfo img {
    display:block;
    width:85%;
    margin:0 0 5px 0;
}

.container {
	width:94%;
	max-width:1170px;
	margin:0 auto;
	box-sizing:border-box;
}

header {
	position:relative;
	width:100%;
	padding:20px 0;
}

header .menutrigger {
    display:none;
}

header .logo {
	display:block;
	max-width:120px;
	float:left;
}

header nav {
	float:right;
	padding:0px 5px 0 0;
}

header nav li {
    display:block;
    float:left;
    position:relative;
	padding-right:40px;
}

header nav li:last-child {
	padding-right:0;
}

header nav ul li ul li {
	padding:0;
}

header nav li a  {
    display:block;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

header nav .current-menu-item a, 
header nav .current_page_item a, 
header nav a:hover {
	color:#92c94c;
}

header nav ul ul {
    display:none;
    position:relative;
	background-color:#fff;
	min-width:214px;
}
header nav ul ul li {
    float:none;
    width:auto;
	margin-top:10px;
}

.menutrigger .bars {
    z-index:99999;
    width:40px;
    height:40px;
    top:35px;
    right:2%;
    z-index:9001;
    padding-top:11px;
    cursor:pointer;
    position:absolute;
    box-sizing:border-box;
    -webkit-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}

.menutrigger .bars:before {
    content:"MENÜ";
    top:5px;
    right:40px;
    opacity:1;
    font-family:'Teko', sans-serif;
    font-size:18px;
    line-height:18px;
    font-weight:500;
    letter-spacing:0.075em;
    text-transform:uppercase;
    color:#000;
    position:absolute;
    visibility:visible;
    -webkit-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}

.menutrigger .bars span {
    display:block;
    width:24px;
    height:2px;
    opacity:1;
    margin:0 auto;
    position:relative;
    background:#000;
    -webkit-transition:all .2s ease-in-out;
        transition:all .2s ease-in-out;
    font-weight:bold;
}
    
.menutrigger .bars span:after,
.menutrigger .bars span:before {
    content:'';
    position:absolute;
    display:block;
    z-index:-1;
    left:0;
    right:0;
    width:24px;
    height:2px;
    opacity:1;
    background:#000;
    -webkit-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
                    
.menutrigger .bars span:before {
    top:-8px;
}

.menutrigger .bars span:after {
    top:8px;
}	

.opened-menu .menutrigger .bars {
    opacity:1;		
    position:fixed;
}

.opened-menu .menutrigger .bars:before {
    opacity:0;
    visibility:hidden;
}

.opened-menu .menutrigger .bars span {
    background:transparent !important;
}
                                        
.opened-menu .menutrigger .bars span:after {
    top:0px;
    background:#fff !important;
    -webkit-transform:rotate(45deg);
            transform:rotate(45deg);
}

.opened-menu .menutrigger .bars span:before {
    top:0px;
    background:#fff !important; 
    -webkit-transform:rotate(-45deg);
            transform:rotate(-45deg);
}

.mobile-menu {
    position:fixed;
    top:0;
    bottom:0;
    left:100%;
    z-index:9000;
    padding-top:50px;
    width:270px;
    overflow:auto;
    box-sizing:border-box;
    background:#8ac53e;
    /*box-shadow:0 0 10px rgba(0, 0, 0, 0.25) inset;*/
    -webkit-transition:all .4s;
            transition:all .4s;
}

.opened-menu .mobile-menu {
    -webkit-transform:translate3d(-100%, 0px, 0px);
            transform:translate3d(-100%, 0px, 0px);
}

.mobile-menu .inner {
    position:relative;
    overflow-x:hidden;
    padding:30px 0 45px 0;
}

.mobile-menu nav {
    position:relative;
    left:0;
    -webkit-transition:all .4s;
        transition:all .4s;
}

.mobile-menu.show-dropdown nav.main {
    left:-100%;
}

.mobile-menu nav ul {
    list-style:none;
}

.mobile-menu nav ul li {
    border-bottom:1px solid #8fcb41;
}

.mobile-menu nav ul li:last-child {
    border-bottom:0px;
}

.mobile-menu nav ul li a {
    font-size:16px;
    line-height:16px;
    font-weight:400;
    letter-spacing:0.075em;
    text-transform:uppercase;
    color:#fff;
    text-decoration:none;
    display:block;
    padding:14px 12px 12px 30px;
    -webkit-transition:color .3s;
            transition:color .3s;
}

.mobile-menu nav ul li.current-page-ancestor a,
.mobile-menu nav ul li.current-menu-item a {
    font-weight:700;
}
    
.mobile-menu .back {
    position:absolute;
    left:100%;
    top:8px;
    padding-left:30px;
    opacity:0;
    visibility:hidden;
    font-size:14px;
    line-height:14px;
    font-weight:400;
    letter-spacing:0.075em;
    text-transform:uppercase;
    color:#fff;
    cursor:pointer;
    box-sizing:border-box;
    -webkit-transition:all .4s;
        -moz-transition:all .4s;
            transition:all .4s;
}

.mobile-menu.show-dropdown .back {
    opacity:1;
    visibility:visible;
}
                
.mobile-menu nav > ul > li .sub-menu {
    top:35px;
    right:-100%;
    width:100%;
    position:absolute;	
    display:none;
    -webkit-transition:all .4s;
            transition:all .4s;		
}

.mobile-menu nav > ul > li > .sub-menu > li + li {
    border-top:1px solid #8fcb41;
}

.template-header {
    width:100%;
    height:465px;
    display:flex;
    align-items:center;
    justify-content:center;
    background-size:cover;
    background-repeat:no-repeat;
    padding:10px;
    box-sizing:border-box;
    background-position:center center;
}

.template-header h1 {
    color:#fff;
    text-transform:uppercase;
    font-size:60px;
}

.template-header.green-title h1 {
    color:#8ac53e;
}

footer {
	background:#8ac53e;
	color:#fff;
	padding:20px 0;
	margin:100px 0 0 0;
}

footer .columns .col {
	float:left;
	width:25%;
}

footer .columns .col.logo {
    padding-top:5px;
}

footer .columns .col.logo img {
	max-width:120px
}

footer .columns .col ul {
	list-style:none;
}

footer .columns .col ul li a {
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}

footer .columns .col.contact ul li {
	margin-bottom:15px;
}

footer .columns .col.contact ul li:last-child {
	margin-bottom:0;
}

footer .columns .col.copyright {
	text-align:right;
}

footer .columns .col.copyright .icon {
	width:35px;
	display:inline-block;
	margin-bottom:30px;
}

footer .columns .col.copyright span {
	display:block;
}

.infobars {
    position:fixed;
    left:0;
	right:0;
    bottom:0;
    z-index:20;
}

.infobars .infobar {
	position:relative;
	padding:0 30px 30px 30px;
	color:#fff;
}

.infobars .infobar .close {
    display:block;
    font-size:30px;
    color:#fff;
    text-decoration: none;
    margin-bottom:10px;
}

.infobars .infobar.noscript-bar {
    background-color:rgba(92,144,24,0.8);
}

.infobars .infobar.cookie-bar {
    background-color:rgba(68,107,18,0.8);
}

.infobars .infobar.cookie-bar .message {
	width:82%;
	float:left;
	margin-right:3%;
}

.infobars .infobar.cookie-bar .message a {
    color:#fff;
    
}

.infobars .infobar.cookie-bar .cta {
	float:left;
	width:15%;
	position:relative;
}

.infobars .infobar.cookie-bar .cta .button {
	display:inline-block;
	padding:15px 30px;
	background-color:#8ac53e;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	position:absolute;
	right:0;
}



/* Fooldal */

.hero .swiper-slide {
    height:605px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
    color:#fff;
    font-size:20px;
}

.hero .swiper-slide .panel-overlay {
    background-color:rgba(0,0,0,0.4);
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:20px;
}

.hero .swiper-slide .panel-overlay:after {
    content:"";
    width:35px;
    height:18px;
    background-image:url('../img/chevron.png');
    display:block;
    background-size:cover;
    position:absolute;
    top:50%;
    right:10px;
    transform:rotate(270deg);
    margin-top:-9px;
}

.hero .swiper-slide .panel-overlay h3 {
    text-transform:uppercase;
}

.steps {
    position:relative;
}

.steps .step {
    width:33.3333%;
    padding-top:33.3333%;
    background-color:#fff;
    color:#000;
    float:left;
    position:relative;
    z-index:1;
    transition:all 500ms;
}

.steps .step:after {
    content:"";
    width:35px;
    height:18px;
    background-image:url('../img/chevron.png');
    display:block;
    background-size:cover;
    position:absolute;
    bottom:22px;
    right:10px;
    transform:rotate(270deg);
}

.steps .step-detail {
    padding-top:33.3333%;
    width:0%;
    z-index:3;
    left:0;
    top:0;
    bottom:0;
    right:unset;
    display:flex;
    justify-content:center;
    align-items:center;
    position:absolute;
    transition:all 250ms;
    box-sizing:border-box;
}

.steps .step-detail.open {
    width:100%;
    padding:0 80px;
}

.steps .step-detail .description {
    opacity:0;
}

.steps .step .content {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:20px;
}

.steps .step .content div {
    width:75%;
    margin:0 auto;
}

.steps .step .content .description {
    display:none;
}

.steps .step .content div p {
    margin-bottom:15px;
}

.steps .step .content div p:last-child {
    margin-bottom:0;
}

.steps .step-detail,
.steps .step:hover {
    color:#fff;
    background-color:#8ac53e;
}

.steps .step-detail .chevron {
    position:absolute;
    bottom:20px;
    right:50px;
    display:block;
    width:35px;
    height:18px;
    margin-top:-9px;
    background-image:url('../img/chevron.png');
    display:block;
    background-size:cover;
    transform:rotate(90deg);
    opacity:0;
}

.latest-news {
    background-color:#f1f1f1;
    padding:20px 0;
}

.latest-news .title {
    text-transform:uppercase;
    font-weight:600;
    margin-bottom:20px;
}

.latest-news .columns .col {
    float:left;
    position:relative;
}

.latest-news .columns .col.left {
    width:70%;
    margin-right:5%;
}

.latest-news .columns .col.right {
    width:20%;
    text-transform:uppercase;
}

.latest-news .columns .col.right h2,
.latest-news .columns .col.right .excerpt {
    font-size:14px;
    margin-bottom:20px;
}

.latest-news .columns .col.right .more {
    margin-top:20px;
    float:right;
    text-decoration:none;
    font-weight:600;
    display:block;
    color:#000;

}



/* Rolunk / Bemutatkozas */

.blocks .block .block-container {
    width:70%;
    margin:0 auto;
    padding:10px 0;
    color:#fff;
    position:relative;
}

.blocks .block .block-container .title {
    cursor:pointer;
    color:#fff;
    text-decoration:none;
    display:inline-block;
}

.blocks .block .block-container .title h3 {
    text-transform:uppercase;
    font-weight:700;
    display:block;
}

.blocks .block .block-container .chevron {
    position:absolute;
    top:13px;
    right:0;
    display:block;
    width:25px;
    transition:all 250ms;
}

.blocks .block .block-container .text {
    width:90%;
    padding:50px 0;
    display:none;
}

.blocks .block.open .block-container .text {
    display:block;
}

.blocks .block.open .block-container .chevron {
    bottom:20px;
    top:unset;
    transform:rotate(180deg);
}



/* Rolunk / Csapatunk */

.team-introduction {
    margin:90px auto 0 auto;
    width:65%;
}

.members {
    margin:90px 0 0 0;
}

.members .member {
    margin:0 0 100px 0;
}

.members .member .photo {
    float:left;
    width:25%;
}

.members .member .details {
    float:left;
    width:70%;
    margin:0 0 0 5%;
}

.members .member .details .name {
    font-weight:600;
    display:block;
}

.members .member .details .title {
    font-style:italic;
    display:block;
    margin:0 0 15px 0;
}



/* Rolunk / Rolunk mondtak */

.testimonials {
    width:90%;
    margin:30px auto 0 auto;
}

.testimonials .testimonial {
    margin:0 0 120px 0;
    position:relative;
}

.testimonials .testimonial:last-child {
    margin:0;
}

.testimonials .testimonial .photo {
    float:left;
    width:20%;
}

.testimonials .testimonial .text {
    float:left;
    width:75%;
    margin:0 0 0 5%;
    padding:0 0 50px 0;
}

.testimonials .testimonial .signature {
    position:absolute;
    bottom:0;
    right:0;
}



/* Szolgaltatasok */

.service-introduction {
    margin:70px auto 120px auto;
    width:65%;
}

.services .service .service-container {
    width:70%;
    margin:0 auto;
    padding:10px 0;
    color:#fff;
    position:relative;
}

.services .service .service-container .title {
    cursor:pointer;
    color:#fff;
    text-decoration:none;
    display:inline-service;
}

.services .service .service-container .title h3 {
    text-transform:uppercase;
    font-weight:700;
    display:service;
}

.services .service .service-container .chevron {
    position:absolute;
    top:13px;
    right:0;
    display:service;
    width:25px;
    transition:all 250ms;
}

.services .service .service-container .text {
    padding:50px 0;
    display:none;
}

.services .service .service-container .columns .col {
    width:48%;
    float:left;
}

.services .service .service-container .columns .col:first-child {
    margin-right:4%;
}

.services .service.open .service-container .text {
    display:block;
}

.services .service.open .service-container .chevron {
    transform:rotate(180deg);
}

.partners {
    margin:75px 0 0 0;
}
.partners .lead {
    margin:0 0 80px 0;
}

.partners .lead h1 {
    color:#8ac53e;
    text-transform:uppercase;
    margin-bottom:70px;
}

.partners .partner-blocks .partner {
    border:3px solid #93cb4d;
    padding:15px;
    margin-bottom:60px;
}

.partners .partner-blocks .partner:last-child {
    margin-bottom:0;
}

.partners .partner-blocks .partner h3 {
    text-transform:uppercase;
    margin-bottom:15px;
}

.partners .partner-blocks .partner .columns .col {
    float:left;
    width:48%;
}

.partners .partner-blocks .partner .columns .col:first-child {
    margin-right:4%;
}

.partners .partner-blocks .partner .columns .col img {
    width:100%;
    max-width:auto;
}

.partners .partner-blocks .partner .columns .col.left img {
    display:block;
    margin-top:15px;
}



/* Projektek / Referenciak */

#hungary {
    width:75%;
    margin:0 auto 30px auto;
    display:block;
}

.references .citygroup,
.references .citygroup h2 {
    display:none;
}

.references .citygroup h2 {
    color:#8cc348;
    text-transform: uppercase;
    margin:50px 0;
    text-align: center;
    font-size:38px;
}

.references .reference {
    border:3px solid #93cb4d;
    padding:15px;
    margin-bottom:30px;
}

.references .reference .col {
    float:left;
}

.references .reference .left {
    width:50%;
    margin-right:10%;
}

.references .reference .right {
    width:40%;
}

.references .reference .left h3 {
    margin-bottom:20px;
}

.references .reference .left ul {
    font-weight:700;
    list-style:none;
}

.references .reference .left ul li {
    margin-bottom:15px;
}

.references .reference .left ul li:last-child {
    margin-bottom:0;
}

.references .reference .left ul li span {
    color:#93cb4d;
}



/* Projektek / Aktualis projektek */

.current-projects {
    margin-top:30px;
}

.current-projects .project {
	display:block;
    padding-top:32%;
	width:32%;
	float:left;
	margin:0 0 1.5% 0;
    position:relative;
    box-sizing:border-box;
    border:3px solid #8ac53e;
    color:#000;
}

.current-projects .project:nth-child(3n+2) {
    margin:0 1.5%;
}

.current-projects .project:after {
    content:"";
    width:35px;
    height:18px;
    background-image:url('../img/chevron_green.png');
    display:block;
    background-size:cover;
    position:absolute;
    bottom:22px;
    right:10px;
    transform:rotate(270deg);
}

.current-projects .project .inner {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    padding:10px;
    box-sizing:border-box;
}

.current-projects .project .inner h3,
.featured-project h3 {
    height:104px;
    overflow:hidden;
    text-overflow:ellipsis;
    margin-bottom:26px;
}

.featured-project {
    border:3px solid #8ac53e;
    margin-top:50px;
    position:relative;
}

.featured-project .chevron {
    position:absolute;
    top:30px;
    right:22px;
    display:block;
    width:35px;
    height:18px;
    margin-top:-9px;
    background-image:url('../img/chevron_green.png');
    display:block;
    background-size:cover;
    transform:rotate(180deg);
}

.featured-project .details {
    padding:10px;
}

.featured-project .details h3 {
    margin-bottom:0;
}

.featured-project .gallery {
    margin-top:80px;
}

.featured-project .gallery .swiper-slide {
    height:500px;
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
}

.featured-project .gallery .swiper-pagination-bullet {
    background:#a1a1a1;
    width:12px;
    height:12px;
    opacity:1;
}

.featured-project .gallery .swiper-pagination-bullet-active {
    background:#8ac53e;
}



/* Projektek / Esettanulmanyok  */

.case-studies {
    margin-top:100px;
}

.case-studies .study {
    margin-bottom:200px;
}

.case-studies .study:last-child {
    margin-bottom:0;
}

.case-studies .study .content {
    width:70%;
    margin:0 auto;
}

.case-studies .study .content h2 {
    margin-bottom:50px;
}

.case-studies .study .content p {
    margin-bottom:20px;
}

.case-studies .study .content p:last-child {
    margin-bottom:0;
}

.case-studies .study .gallery {
    margin-top:160px;
}

.case-studies .study .gallery .swiper-slide {
    height:500px;
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
}

.case-studies .study .gallery .swiper-pagination-bullet {
    background:#a1a1a1;
    width:12px;
    height:12px;
    opacity:1;
}

.case-studies .study .gallery .swiper-pagination-bullet-active {
    background:#8ac53e;
}



/* Sajto / Letoltheto anyagok */

.press-photos {
    margin-bottom:220px;
}

.press-photos .swiper-slide {
    height:460px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
    color:#fff;
    font-size:20px;
}

.press-photos .swiper-slide .panel-overlay {
    background-color:rgba(0,0,0,0.4);
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:20px 60px;
}

.press-photos .swiper-button-prev,
.press-photos .swiper-button-next {
    top:unset !important;
    bottom:25px !important;
}

.gallery .photo {
	display:block;
	width:30%;
    padding-top:30%;
	float:left;
	margin:0 0 5% 0;
    position:relative;
    box-sizing:border-box;
    color:#000;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
}

.gallery .photo:nth-child(3n+2) {
    margin:0 5%;
}
.photo-single {
    text-align:center;
}

.photo-single img {
    display:block;
    margin-bottom:15px;
    width:100%;
}

.photo-single .download {
    font-weight:700;
    font-size:20px;
    color:#8cc348;
    text-transform:uppercase;
    text-decoration:none;
    margin-top:15px;
    display:inline-block;
}

.photo-single .download .chevron {
    display:block;
    width:25px;
    height:13px;
    background-image:url('../img/chevron_green.png');
    display:inline-block;
    background-size:cover;
    margin-left:5px;
}

.video {
    background-color:#f1f1f1;
    padding:10px 0 60px 0;
}

.press-photos h3,
.video h3 {
    text-transform:uppercase;
    font-weight:600;
    margin-bottom:10px;
}

.press-photos h3 {
    margin-bottom:20px;
}

.video .video-wrapper {
	position:relative;
	padding-bottom:56.25%;
	padding-top:25px;
	height:0;
}

.video .video-wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



/* Sajto / Fontosabb megjelenesek */

.appearances {
    margin:45px auto 0 auto;
    width:75%;
}

.appearances .appearance {
    margin:0 0 90px 0;
}

.appearances .appearance:last-child {
    margin:0;
}

.appearances .appearance h2 {
    text-transform:uppercase;
    font-size:24px;
    margin-bottom:80px;
}

.appearances .appearance .text p {
    margin-bottom:50px;
}

.appearances .appearance .text p:last-child {
    margin-bottom:0;
}

.appearances .appearance img {
    margin-top:80px;
}

.appearances .appearance h2 + img {
    margin-top:0;
}



/* Sajto / Hirek es ujdonsagok */

.posts .post {
    padding:50px 0;
    transition:all 250ms;
    position:relative;
}

.posts .post:hover,
.posts .post.open {
    background-color:#93cb4d;
    color:#fff;
}

.posts .post .content {
    width:60%;
    margin:0 auto;
}

.posts .post .content h1,
.posts .post .content .excerpt {
    text-transform:uppercase;
    margin-bottom:30px;
}

.posts .post .content .excerpt img {
    display:block;
    width:100%;
    margin-top:30px;
}

.posts .post .content img {
    display:block;
    width:100%;
    margin-bottom:30px;
}

.posts .post .content .more {
    display:none;
}

.posts .post.open .content .more {
    display:block;
}

.posts .post .chevron {
    position:absolute;
    top:50%;
    right:50px;
    display:block;
    width:35px;
    height:18px;
    margin-top:-9px;
    background-image:url('../img/chevron_black.png');
    display:block;
    background-size:cover;
}

.posts .post.open .chevron {
    top:unset;
    bottom:35px;
    margin-top:0;
    transform:rotate(180deg);
    background-image:url('../img/chevron.png');
}

.posts .post:hover .chevron {
    background-image:url('../img/chevron.png');
}



/* Kapcsolat */

.columns .col {
    width:50%;
    float:left;
}

.columns .col#theMap {
    width:50%;
    margin:0;
}

.columns .col p {
    margin-bottom:15px;
}

.columns .col a {
    color:#8ac53e;
    text-decoration:none;
}



/* Oldal */

.page-content {
    background-color:#f1f1f1;
    padding:15px 0;
}

.page-content .container {
    max-width:70%;
}

.page-content .container p {
    margin-bottom:25px;
}

.page-content .container p:last-child {
    margin-bottom:0;
}


/* Reszponziv */

@media(max-width:1000px) {

    #refMap { display:none; }

    .references .citygroup,
    .references .citygroup h2 { display:inherit !important; }

}

@media(max-width:920px) {

    .hero .swiper-slide { height:450px; }
    .hero .swiper-slide .panel-overlay { padding:10px; }
    
    .steps .step { width:100%; padding-top:0; text-decoration:none; }
    .steps .step:after { bottom:unset; top:50%; right:25px; margin-top:-9px; transform:rotate(0); }
    .steps .step.open:after { transform:rotate(180deg); }
    .steps .step .content { position:relative; top:unset; left:unset; bottom:unset; right:unset; display:block; }
    
    .latest-news .columns .col.left,
    .latest-news .columns .col.right { float:none; width:100%; margin:0; }
    
}

@media(max-width:880px) {

	header { text-align:center; }

	header .logo, header nav { float:none; }

	header .logo { margin:0 auto 20px auto; }
	header nav { display:inline-block; padding:0; }
    header nav li { text-align:left; }

    .template-header h1 { font-size:48px; }

    .services .service .service-container { width:94%; }

    .current-projects .project { padding-top:48%; width:48%; }   
    .current-projects .project:nth-child(3n+2) { margin:unset; }
    .current-projects .project:nth-child(odd) { margin-right:4%; margin-bottom:4%; }

    .posts .post .content { width:94%; padding-right:50px; box-sizing:border-box; }
    .posts .post .chevron { right:20px; }
    
    footer,
    footer a { font-size:12px !important; }

}

@media(max-width:700px) {

	header .logo { float:left; margin:0; }
	header nav { display:none; }
	header .menutrigger { display:block; float:right; margin-top:10px; }

    header nav ul li { float:none; }
    
    .template-header { height:350px; }
    .template-header h1 { font-size:32px; }

    .hero .swiper-slide { height:375px; }

    .blocks .block .block-container { width:94%; }

    .team-introduction { margin:60px auto 0 auto; width:85%; }

    .testimonials { width:100%; }
    .testimonials .testimonial { margin:0 0 80px 0; }
    .testimonials .testimonial .photo { width:30%; }
    .testimonials .testimonial .text { width:65%; margin:0 0 0 5%; }

    .service-introduction { margin:30px auto; width:94%; }

    .partners .partner-blocks .partner .columns .col,
    .services .service .service-container .columns .col { float:none; width:100%; }
    .partners .partner-blocks .partner .columns .col:first-child,
    .services .service .service-container .columns .col:first-child { margin:0 0 25px 0; }

    .partners .lead { margin:0 0 30px 0; }
    .partners .lead h1 { margin:0 0 15px 0; }
    
    .references .reference .left,
    .references .reference .right { float:none; width:100%; }
    .references .reference .left { margin-bottom:25px; }

    .current-projects .project { padding-top:0; width:100%; margin-bottom:2%; text-decoration:none; }   
    .current-projects .project:nth-child(3n+2) { margin:0 0 2% 0; }
    .current-projects .project:nth-child(odd) { margin-right:0; margin-bottom:2%; }
    .current-projects .project .inner { position:relative; top:unset; left:unset; bottom:unset; right:unset; }
    .current-projects .project .inner h3,
    .featured-project .details h3 { height:auto; width:90%; margin-bottom:15px; }

    .featured-project .gallery .swiper-slide { height:380px; }

    .case-studies .study .content { width:100%; }
    .case-studies .study .content h2 { margin-bottom:25px; }
    .case-studies .study .gallery { margin-top:50px; }
    .case-studies .study .gallery .swiper-slide { height:380px; }

    .appearances { width:100%; }
    .appearances .appearance h2 { margin-bottom:30px; }
    .appearances .appearance .text p { margin-bottom:25px; }
    .appearances .appearance img { margin-top:40px; }

    .page-content .container { max-width:100%; }

    footer,
    footer a { font-size:16px !important; }

    footer .columns .col { float:none; width:100%; text-align:center; margin-bottom:30px; }
    footer .columns .col.nav ul li,
    footer .columns .col.contact ul li { margin-bottom:5px; }
    footer .columns .col.logo { padding-top:0; }
    footer .columns .col.copyright { text-align:center; }
    footer .columns .col.copyright .icon { margin-bottom:5px; }
    footer .columns .col:last-child { margin-bottom:0; }

}

@media(max-width:600px) {

    .members .member .photo,
    .members .member .details { float:none; width:100%; }
    .members .member .photo { text-align:center; margin-bottom:15px; }
    .members .member .details { margin:0 0 30px 0; }

    .testimonials .testimonial .photo,
    .testimonials .testimonial .text { width:100%; float:none; }
    .testimonials .testimonial .photo { text-align:center; margin-bottom:15px; }
    .testimonials .testimonial .text { margin:0 0 30px 0; }

    .featured-project .gallery .swiper-slide { height:240px; }

    .case-studies .study .gallery .swiper-slide { height:240px; }

    .gallery .photo { padding-top:48%; width:48%; }   
    .gallery .photo:nth-child(3n+2) { margin:unset; }
    .gallery .photo:nth-child(odd) { margin-right:4%; margin-bottom:4%; }

}

@media(max-width:450px) {

    .template-header h1 { font-size:26px; }

    .steps .step:after { bottom:unset; top:50%; right:15px; margin-top:-9px; transform:rotate(0); }
    .steps .step .content div { width:90%; margin:0; }

    .gallery .photo { padding-top:100%; width:100%; margin-bottom:2%; text-decoration:none; }   
    .gallery .photo:nth-child(3n+2) { margin:0 0 2% 0; }
    .gallery .photo:nth-child(odd) { margin-right:0; margin-bottom:2%; }

}